Description: /usr/local/bin/perl -> /usr/bin/perl in examples
Forwarded: not-needed
Author: Damyan Ivanov <dmn@debian.org>

--- a/examples/demo.pl
+++ b/examples/demo.pl
@@ -1,4 +1,4 @@
-#! /usr/local/bin/perl
+#! /usr/bin/perl
 # Demo script for Lingua::EN::Fathom.pm
 
 use lib "../lib";
--- a/examples/demo_recurse.pl
+++ b/examples/demo_recurse.pl
@@ -1,4 +1,4 @@
-#! /usr/local/bin/perl
+#! /usr/bin/perl
 # demo_recurse.pl script for usew with Lingua::EN::Fathom.pm
 
 use Lingua::EN::Fathom;
